#Fri Dec 14 17:29:11 EST 2012
group1.sticky=true
group2.value.pattern=.{10,}+
detector.name=XML Sticky Value
equivalency.name.family=XML
detector=disabled\: sread
groups.count=2
search.pattern=(?s)<[\\s]*+([\\w\\d-_\:]++)[^>]*+>([^<]{10,}+)
unescape.source=Only HTML
group1.value.pattern=INVALID
content_type.pattern=.*xml.*
